
#inner-scrollbar img {
  display: block;
}
[data-scrollbar] {
  overflow: auto;
}

#content {
  font-size: 1rem;
  padding: 1em 2em 2em;
}
#content table {
  font-size: 0.85em;
  border-collapse: collapse;
}
#content thead,
#content tr:nth-child(even) {
  background-color: #f5f2f0;
}
#content th,
#content td {
  padding: 0.5em 1em;
  border: 1px solid #ddd;
}
#content p::after {
  content: '';
  display: table;
  clear: both;
}
#content h2 {
  color: #70b7fd;
  font-size: 1.2em;
  margin-left: -10px;
}
#content h2::before {
  content: '#';
  padding-right: 0.5em;
}
#content .intro ul {
  padding-left: 1em;
}
#content .compatibility th:first-child,
#content .compatibility td:first-child {
  text-align: left;
}
#content .compatibility th:last-child,
#content .compatibility td:last-child {
  text-align: center;
}
#content .options th,
#content .options td {
  text-align: center;
}
#content .options th:last-child,
#content .options td:last-child {
  min-width: 20em;
  text-align: left;
}
#scrollbar-demo {
  display: flex;
  justify-content: space-around;
}
#controller {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 999;
}
#inner-scrollbar {
  max-width: 800px;
  height: 400px;
  border: 1px solid #ccc;
}
footer {
  text-align: center;
}
.dg {
  user-select: none;
}
.dg .close-button {
  position: relative !important;
}
.dg .property-name {
  width: 60% !important;
}
.dg .c {
  width: 40% !important;
}
.dg .selector {
  margin-top: -105px;
}
#main-scrollbar {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
#monitor {
  display: none;
  position: fixed;
  right: 1em;
  bottom: 1em;
  z-index: 999;
  background: #fff;
  text-align: center;
  box-shadow: 0 0 10px rgba(0,0,0,0.8);
}
#chart {
  width: 300px;
  height: 200px;
  border: 1px solid #aaa;
  display: block;
}
#track {
  position: relative;
  width: 100%;
  height: 20px;
  background: #ccc;
}
#thumb {
  margin: 0;
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 100%;
  background: #fff;
  border: 3px solid #ccc;
  box-sizing: border-box;
  cursor: ew-resize;
}
.github-corner:hover .octo-arm {
  animation: octocat-wave 560ms ease-in-out;
}
@media (max-width: 500px) {
  .github-corner:hover .octo-arm {
    animation: none;
  }
  .github-corner .octo-arm {
    animation: octocat-wave 560ms ease-in-out;
  }
  .badges {
    display: none;
  }
  #options th:nth-child(2),
  #options td:nth-child(2),
  #options th:nth-child(3),
  #options td:nth-child(3) {
    display: none;
  }
  code {
    white-space: pre-wrap !important;
  }
}
@-moz-keyframes octocat-wave {
  0%, 100% {
    transform: rotate(0);
  }
  20%, 60% {
    transform: rotate(-25deg);
  }
  40%, 80% {
    transform: rotate(10deg);
  }
}
@-webkit-keyframes octocat-wave {
  0%, 100% {
    transform: rotate(0);
  }
  20%, 60% {
    transform: rotate(-25deg);
  }
  40%, 80% {
    transform: rotate(10deg);
  }
}
@-o-keyframes octocat-wave {
  0%, 100% {
    transform: rotate(0);
  }
  20%, 60% {
    transform: rotate(-25deg);
  }
  40%, 80% {
    transform: rotate(10deg);
  }
}
@keyframes octocat-wave {
  0%, 100% {
    transform: rotate(0);
  }
  20%, 60% {
    transform: rotate(-25deg);
  }
  40%, 80% {
    transform: rotate(10deg);
  }
}
